Maven构建项目后项目报Error错误Java compiler level does not match the version of the installed Java project fac

项目->右键->Project Facets->修改facets中java版本(下拉箭头出)为要用的版本

Maven构建项目需注意

1.项目右键->Preferences->buildpath->jdk

2.项目右键->Preferences->javacompiler->jdk版本

3.项目右键->Preferences->ProjectFacets->jdk版本

欢迎加我的qq技术群425783133


阅读更多
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页